all:
#  dense:
  deepstrom_no_gamma:

base:
  epoch_numbers: {"-e": [200]}
  batch_sizes: {"-s": [128]}
#  val_size: {"-v": [10000]}
  seed: {"-a": "range(1)"}
  quiet: ["-q"]
#  dataset: ["--cifar10"]
#  dropout: {"-d": [0.5, 1.0]}

deepstrom:
  network: ["deepstrom"]
  base:
  nys_size: {"-m": [8, 16, 32, 64]}

deepstrom_no_gamma:
  deepstrom:
  kernel: ["-C"]

#dense:
#  network: ["dense"]
#  base:
#  repr_dim: {"-D": [16, 64, 128, 256, 512]}